/* T4 Side Coupon Styles */

.side-coupon-area.t4 {
}

.side-coupon-area.t4  a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 1em;
}

.side-coupon-area.t4 a:before {
	content: ' ';
	display: block;
	position: absolute;
	width: calc(100% - 1em);
	height: calc(100% - 1em);
	left: .5em;
	top: .5em;
	border-style: dashed;
	border-width: .2em;
	border-radius: 1em;
	z-index: 2;
	pointer-events: none;
}

.side-coupon-area.t4  a .info {
	text-align: center;
	padding: 2.5em 8% 1em;
	position: relative;
	z-index: 1;
}

.side-coupon-area.t4  a .info:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 200%;
	height: 100%;
	border-radius: 50%;
	top: 0;
	left: 50%;
	transform: translate(-50%, 2em);
	z-index: -1;
}

.side-coupon-area.t4  a .info .img {
}

.side-coupon-area.t4  a .info .img img {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 35%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.side-coupon-area.t4  a .info > strong {
	display: block;
	line-height: 1;
	font-size: 1.333em;
	font-weight: 600;
	letter-spacing: .05em;
	margin: .65em 0;
}

.side-coupon-area.t4  a .info > strong strong {
	display: inline-block;
	font-size: 3em;
	font-weight: 800;
	position: relative;
	padding-right: .6em;
	padding-left: .3em;
	line-height: .8;
	text-transform: uppercase;
}

.side-coupon-area.t4  a .info > strong span {
	display: block;
	margin-top: .3em;
}

.side-coupon-area.t4 a.type-4 .info > strong span {
	font-size: 1.5em;
	text-transform: uppercase;
	margin-top: .1em;
}

.side-coupon-area.t4 a.type-1 .info > strong > strong {
	padding-left: 0;
}

.side-coupon-area.t4 a.type-2  .info > strong > strong {
	padding-right: .85em;
}

.side-coupon-area.t4 a.type-3  .info > strong > strong {
	padding-right: 0;
}

.side-coupon-area.t4 a.type-4  .info > strong > strong {
	padding: 0;
	text-transform: uppercase;
	font-size: 2em;
}

.side-coupon-area.t4  a .info > strong > strong:before, .side-coupon-area.t4  a .info > strong > strong:after {
	display: block;
	position: absolute;
	font-size: .5em;
}

.side-coupon-area.t4  a .info > strong > strong:after {
	font-size: .3em;
	right: 0;
	bottom: 0;
	text-transform: uppercase;
}

.side-coupon-area.t4  a .info > strong > strong:before {
	font-size: .65em;
	top: 0;
	left: 0;
	font-weight: 400;
}

.side-coupon-area.t4 a.type-1 .info > strong > strong:before {
	content: '%';
	left: auto;
	right: 0;
}

.side-coupon-area.t4 a.type-1 .info > strong > strong:after {
	content: 'Off';
}

.side-coupon-area.t4 a.type-2  .info > strong > strong:before {
	content: '$';
}

.side-coupon-area.t4 a.type-2  .info > strong > strong:after {
	content: 'Off';
	font-size: .45em;
}

.side-coupon-area.t4 a.type-3  .info > strong > strong:before {
	content: '$';
}

.side-coupon-area.t4 a.type-3  .info > strong > strong:after {
}

.side-coupon-area.t4 a.type-4  .info > strong > strong:before, .side-coupon-area.t4 a.type-4  .info > strong > strong:after {
	display: none;
}

.side-coupon-area.t4  a .info p {
	margin: 0;
	font-size: 1.111em;
}

.side-coupon-area.t4  a .disclaimer {
	text-align: center;
	padding: 3.3em 8% 2em;
}

.side-coupon-area.t4  a .disclaimer small {
	font-size: 1em;
	font-style: italic;
	font-weight: 400;
}

.side-coupon-area.t4  a .disclaimer small:before {
	content: '*';
}

.side-coupon-area.t4 a .hover-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity .4s ease 0s;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	display: -ms-flexbox;
	display: flex;
	z-index: 1;
	opacity: 0;
}

.side-coupon-area.t4 a:hover .hover-btn {
	opacity: 1;
}

.side-coupon-area.t4 a .hover-btn:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.side-coupon-area.t4 a .hover-btn .btn {
}

/* End T4 Side Coupon Styles */

/* 1500px Responsive */

@media screen and (max-width:1500px) {
	body {
	}
}

/* End 1500px Responsive */

/* 1200px Responsive */

@media screen and (max-width:1200px) {
	body {
	}
}

/* End 1200px Responsive */

/* 1000px Responsive */

@media screen and (max-width:1000px) {
	body {
	}
}

/* End 1000px Responsive */

/* 800px Responsive */

@media screen and (max-width:800px) {
	body {
	}

	.side-coupon-area.t4  a .info > strong {
		font-size: 1.222em;
	}

	.side-coupon-area.t4  a .info {
		padding-bottom: 1em;
	}
}

/* End 800px Responsive */

/* 650px Responsive */

@media screen and (max-width:650px) {
	body {
	}
}

/* End 650px Responsive */

/* 550px Responsive */

@media screen and (max-width:550px) {
	body {
	}
}

/* End 550px Responsive */

/* 475px Responsive */

@media screen and (max-width:475px) {
	body {
	}
}

/* End 475px Responsive */

/* 400px Responsive */

@media screen and (max-width:400px) {
	body {
	}
}

/* End 400px Responsive */

/* 350px Responsive */

@media screen and (max-width:350px) {
	body {
	}
}

/* End 350px Responsive */
